ustrtok_r(3)

NAME
ustrtok_r

SYNOPSIS
#include <allegro.h>

char *ustrtok_r(char *s, const char *set, char **last);

DESCRIPTION
Reentrant version of ustrtok. The last parameter is used to keep track of where the parsing is up to and must be a pointer to a char * variable allocated by the user that remains the same while parsing the same string.

SEE ALSO
ustrtok(3)